/* 
 *	SOLUM TEMPLATE & FRAMEWORK - DIGITAL FOUNDATION FOR WURTH NEW ZEALAND LIMITED
 *	Version: ALPHA
 *	Nitish Prakash
 *	nitish.prakash@wurth.co.nz
 *	+6421.652.662
 *	WURTH NEW ZEALAND LIMITED
 */

/*	-----	FONT		-----	*/
@font-face
{
	font-family:  'WuerthBook'; 
	src: url('../webfonts/WuerthBook.eot');
	src: url('../webfonts/WuerthBook.eot?#iefix') format('embedded-opentype'),
		 url('../webfonts/WuerthBook.woff') format('woff'),
		 url('../webfonts/WuerthBook.ttf') format('truetype'),
		 url('../webfonts/WuerthBook.otf') format('opentype'),
		 url('../webfonts/WuerthBook.svg#WuerthBook') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family:  'WuerthBold'; 
	src: url('../webfonts/WuerthBold.eot');
	src: url('../webfonts/WuerthBold.eot?#iefix') format('embedded-opentype'),
		 url('../webfonts/WuerthBold.woff') format('woff'),
		 url('../webfonts/WuerthBold.ttf') format('truetype'),
		 url('../webfonts/WuerthBold.otf') format('opentype'),
		 url('../webfonts/WuerthBold.svg#WuerthBold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face
{
	font-family:  'WuerthExtraBoldCond'; 
	src: url('../webfonts/WuerthExtraBoldCond.eot');
	src: url('../webfonts/WuerthExtraBoldCond.eot?#iefix') format('embedded-opentype'),
		 url('../webfonts/WuerthExtraBoldCond.woff') format('woff'),
		 url('../webfonts/WuerthExtraBoldCond.ttf') format('truetype'),
		 url('../webfonts/WuerthExtraBoldCond.otf') format('opentype'),
		 url('../webfonts/WuerthExtraBoldCond.svg#WuerthExtraBoldCond') format('svg');
	font-weight: bold;
	font-style: normal;
}

/*	-----	CLEARFIX			-----	*/
.clearfix:after 
{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix 
{
	display: inline-block;
}
 
html[xmlns] .clearfix 
{
	display: block;
}
 
* html .clearfix 
{
	height: 1%;
}

/*	-----	RESET PROPERTIES	-----	*/

html { overflow-y: scroll; }

.clear { clear: both; } /* Clear Floats */

p, 
img, 
nav, 
ul,
li,
a, 
div, 
section, 
article, 
header,
h1, 
h2,
h3,
h4,
h5,
h6,
footer
{ margin: 0; padding: 0; }

ul, 
li { list-style-type: none; }

a { text-decoration: none; }

.banner, 
.logo, 
.main-nav ul li, 
.search, 
.teaser, 
.teaser-right,
.home-left-image,
.home-left-text,
.home-right-image,
.home-right-text,
.related-links,
.content
{
	display: inline-block;
}

a,
nav,
.main-nav, 
.main-nav ul li a, 
.below-nav, 
.nav-gradient,
.teaser-right a,
.home-content-container,
.content-container
.home-bottom-row,
.related-links a,
.secondary-nav ul, 
.secondary-nav ul li
h5,
p,
footer
{
	display: block;
}

/*	-----	BACKGROUND			-----	*/
html
{

}

body 
{ 
	background: #ffffff; /* Old browsers */


}

.headerToolbar{
    font-size:13.3px;
    background-color: #cc0000;
    height: 29px;
    color: #fff;
}
.page_margins .page{
    padding: 0 9px 0 10px;
    position: relative;
}
.page_margins{
    text-align: left;
    margin: 0 auto;
    width: 993px;
}
.header .headerNavigation{
    background-color: #fff;
    height: 90px;
}
.header .headerSearch{
    height: 61px;
    background-color: #cdcdcd;
    overflow: visible;
    position: relative;
}
.headerSearch #Search{
    float: left;
    width: 900px;
    margin:0;
}
.headerSearch fieldset{
    border: 0;
    padding:0;
    margin:0;
}
.headerSearch .field{
    margin: 14px 0px 0px 0px;
    height: 33px;
    background-color: #fff;
    position: relative;
    float: right;
    width: 100%;
}
.headerSearch #SearchForm_SearchForm_Search{
    border: 1px solid #fff;
    padding: 0px;
    font-size: 13px;
    float: left;
    margin: 7px 0px 0px 19px;
    width: 900px;
    font-family: Arial,Verdana,sans-serif;
    outline:none;
}
.headerSearch #SearchForm_SearchForm_action_results{
    width: 20px;
    height: 19px;
    float: right;
    margin: 7px 7px 0px 0px;
    display: block;
    overflow: hidden;
    background: url(/themes/solum/images/icon-sprites.png) no-repeat -28px 0px;
    border: none;
    font-size: 0px;
    line-height: 0px;
    text-indent: -1000px;
    cursor: pointer;
}
.header .navigation{
    position: absolute;
    list-style: none;
    top: 32px;
    left: 262px;
}
.header .navigation li{
    float: left;
    padding: 0px 10px;
    line-height: 29px;
    text-transform: uppercase;
}
.header .navigation li a {
    line-height: 26px;
    color: #3a3a3a;
    font-size: 18px;
    font-family: WuerthExtraBoldCond;
    padding-bottom: 2px;
}
.header .navigation li a:hover, .header .navigation li.current a{
    text-decoration: none;
    color: #c00;
    background: transparent;
    font-weight: normal;
    outline: 0;
    border-bottom: 4px solid #cdcdcd
}
.page_margins ul{
    list-style: none;
    font-family: Arial;
    line-height: 29px;
}
.navigation .page_margins li{
    float:left;
}
.page_margins .right{
    font-size:15px;
    float:right;
    font-family: WuerthExtraBoldCond;
}

.footer{
    background-color: #dedede;
    font-size: 12px;
}
.footer p a{
    display:inline;
}

#footerInfo{
    float: left;
    padding-top: 10px;
}
.footer ul{
    float:left;
}
#footerLayerContainer .page{
    padding-top:30px;
}
.footerList{
    display: inline;
    float: left;
    width: 240px;
}
.footer #footerLayerContainer .footerList h2 {
    font-family: WuerthExtraBoldCond;
    font-weight: normal;
    font-size: 18px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.footer ul li{
    line-height: 1.5em;
}
body .footer a {
    color: #000;
}

.footer #footerInfo ul li{
    float: left;
    list-style: none;
    margin: 0;
    padding: 0 10px 0 0;
}
.footer #footerNavigation{
    float:right;
    padding-top: 10px;
}
.footer .page_margins {
    padding-bottom: 20px;
}
.footer #footerLayerContainer .footerList p {
    line-height: 1.5;
}

.secondary-nav{
    display:block;
    width: 234px;
    padding: 15px 0 0 0;
    float: left;
}
#subnav a .icon{
    background-image: url(/themes/solum/images/icon-sprites.png);
    background-position: 0 -402px;
    width: 7px;
    height: 7px;
    display: block;
    position: absolute;
    top: 8px;
    left: 5px;
}

#subnav ul a {
    padding-left: 19px;
    font-weight: normal;
    color: #000000;
    background-color: #ffffff;
    background-image: none;
}
a, a:link, a:hover, a:focus, a:visited, a:active {
    display: inline-block;
    text-decoration: none;
    color: #c00;
    background: transparent;
    font-weight: normal;
    outline: 0;
}
.footer a:hover {
    text-decoration: underline !important;
}
#subnav a {
    padding: 4px 10px 5px 19px;
    font-weight: bold;
    position: relative;
    font-size: 10pt;
    color: #000;
    display: block;
    zoom: 1;
    line-height: 16px;

}
#subnav a.current {
    padding-left: 19px;
    background-color: #fff;
    color: #000000;
    text-decoration: underline;
}
.breadcrumbs {
    color: #c00;
    font-size: 8pt;
    padding: 0 0 0 1px;
    line-height: 14px;
    overflow: hidden;
    max-height: 14px;
}
.clearfix{
    display: block;
}

p {
    margin: 0 0 15px 0;
    line-height: 16px;

}






.frontpage span.frontpage_headline {
    display: block;
    width: 100%;
}

.frontpage .frontpage2col .col {
    float: left;
    display: inline;
    padding: 0px;
    margin-right: 18px;
    width: 478px;
}
.frontpage .frontpage2col .col .frontpage2col_news {
    margin-top: 20px;
    height: 225px;
}
.frontpage h1, .frontpage_headline {
    font-family: WuerthExtraBoldCond;
    font-size: 24px;
    float:left;
    font-weight: normal;
    margin: 20px 0px 0px 0px;
    padding: 5px 0px 0px 0px;
    border-top: 4px solid #cdcdcd;
    color: #b2b2b2;
}

.frontpage .frontpage4col .col {
    float: left;
    display: inline;
    padding: 0px;
    margin-right: 15px;
    width: 232px;
}
.frontpage .frontpage4col .col h3 {
    margin: 0px;
    padding: 0px;
    color: #B2B2B2;
    font-size: 15px;
    text-transform: uppercase;
}

.frontpage .frontpage4col .col h3, .frontpage .frontpage4col .col h4, .frontpage .frontpage4col .col strong {
    font-family: WuerthExtraBoldCond;
    font-weight: normal;
}
.frontpage .frontpage4col .col h4 {
    margin: 0px;
    padding: 0px;
    color: #CC0000;
    font-size: 20px;
    text-transform: uppercase;
}
.frontpage .frontpage2col .col .imgcontainer {
    padding: 20px 2px 5px 0px;
    width: 478px;
    height: 225px;
}

.frontpage .frontpage2col .col .frontpage2col_news p {
    padding: 5px;
}
.frontpage .frontpage2col .col .frontpage2col_news strong {
    font-family: WuerthBold;
    font-size: 24px;
    font-weight: normal;
}
.frontpage .frontpage2col .col.last {
    margin-right: 0px;
}
 .frontpage .frontpage4col .col.last {
        margin-right: 0px;
    }
.socialIconbar {
    float: right;
    padding-right: 3px;
}
.socialIconbar img {
    height: 20px;
}
/*	-----	CONTAINER			-----	*/
.container 
{
	background: #FFFFFF;
	max-width: 993px;
	width: 100%;
	min-height: 600px;
	height: 100%;
	margin: 0 auto;
    padding: 10px 0 0 0;
}

/*	-----	HEADER AND NAV		-----	*/

.logo
{
	background: white;
	max-width: 234px;
    margin: 26px 0px 0px 0px;
	float: left;
}
	.logo img
	{
        float: left;
        width: 162px;
        height: 35px;
	}

.banner
{
	background: #CC0000;
	max-width: 740px;
	width: 100%;
	height: 95px;
	float: right;
}
	.banner p 
	{ 
		font-family: WuerthBold;
		font-size: 24px; 
		font-weight: bold; 
		color: #FFFFFF;
		letter-spacing: 0px;
		margin: 37px 0px 0px 42px;
		text-shadow: 0px 0px 2px #FFFFFF;
		-webkit-font-smoothing: antialiased;
		text-rendering: optimizeLegibility;
	}
	
.main-nav, 
.below-nav
{
	height: 29px;
	border-bottom: 1px solid #FFFFFF;
}

.main-nav
{
	background: #DEDEDE;
	padding-left: 233px;
}
	.main-nav ul
	{

	}
		.main-nav ul li
		{
			border-left: 1px solid #DEDEDE;
			border-right: 1px solid #DEDEDE;
		}
		.main-nav ul li:hover,
		.main-nav ul li.current,
		.main-nav ul li.section
		{
				background: #959595;
				border-left: 1px solid #FFFFFF;
				border-right: 1px solid #FFFFFF;
				height: 30px;
		}
			.main-nav ul li a
			{
				padding: 5px 13px 8px 13px;
				color: #000000;
				font-family: Arial, sans-serif;
				font-weight: bold;
				font-size: 10pt;
			}
			.main-nav ul li a:hover,
			.main-nav ul li.current a,
			.main-nav ul li.section a
			{
				color: #FFFFFF;
			}

.below-nav
{
	background: #959595;
}

.nav-gradient
{
	background: #959595; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk1OTU5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #959595 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#959595), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #959595 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #959595 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #959595 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #959595 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	
	height: 5px;
}

/*	-----	CONTENT CONTAINER	-----	*/
.home-content-container
{
	padding: 25px 30px 15px 30px;
	max-width: 914px;
	width: 100%;
	min-height: 336px;
	height: 100%;
}


	.breadcrumbs a
	{
		max-height: 14px;
		font-family: Arial;
		font-size: 11px;
		line-height: 14px;
		color: #CC0000;
		display: inline;
	}

.content-container
{
    position: relative;
	width: 100%;
	min-height: 336px;
	height: 100%;
}

.teaser, 
.teaser-right
{
	overflow: visible;
}

.teaser
{
	max-width: 683px;
	width: 100%;
	float: left;
	margin-right: 10px;
}
.teaser img{
    height: 220px;
    width:680px;
}

.teaser-right,
.related-links
{
	max-width: 221px;
	width: 100%;
	height: 220px;
	float: left;
}
	.teaser-right a,
	.related-links a
	{
		color: #FFFFFF;
		font-family: WuerthBook;
		font-size: 13px;
		font-weight: bold;
		background: #CC0000;
		margin-bottom: 3px;
		padding: 9px 0px 7px 10px;
		text-shadow: 0px 0px 1px #FFFFFF;
		letter-spacing: 1px;
		vertical-align: middle;
		-webkit-font-smoothing: antialiased;
		text-rendering: optimizeLegibility;
	}
	.teaser-right a:hover,
	.related-links a:hover
	{
		text-shadow: 0px 0px 10px #FFFFFF;
	}
		.teaser-right img,
		.related-links img
		{
			vetical-align: middle;
			padding-right: 10px;
		}
		

	
.content
{
	max-width: 440px;
	width: 100%;
	font-family: Arial;
	font-size: 13px;
	margin: 0;
	float: left;
}
	.content h4
	{
		height: 26px;
		line-height: 26px;
	}
	
.content p
{
	padding: 5px 0px 5px 0px;
}

.related-links
{
	float: right;
	margin-right: 30px;
}

.home-bottom-row
{

}
	.home-bottom-row div
	{
		max-width: 221px;
		width: 100%;
		float: left;
	}

.home-left-image h5,
.home-right-image h5
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	margin: 10px 0px 5px 0px;
}
	
.home-left-text p,
.home-right-text p
{
	font-family: Arial;
	font-size: 13px;
	height: 15px;
	line-height: 15px;
	text-align: justify;
}

.home-left-image,
.home-left-text,
.home-right-image
{
	margin-right: 10px;
}

.home-left-text,
.home-right-text
{
	margin-top: 35px;
	min-height: 111px;
	height: 100%;
}








